html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  overflow-y: hidden;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

/* ---- NAVBAR ---- */

.navbar {
  background: #8400FF;
}

.navbar #navbarBasicExample {
  background: #8400FF;
  width: 300px;
  z-index: 20;
  position: absolute;
  left: 65%;
}

.navbar-burger {
  color: white !important;
}

.navbar .item-white {
  color: white;
  font-weight: 400;
  font-size: 0.9em;
  margin-right: 10px;
}

.navbar .item-white:hover {
  background-color: transparent;
  color: white;
  opacity: 0.8;
}

.navbar .border:after {
  height: 20px;
  background: #7f00cb;
  width: 1px;
  right: 0;
  position: absolute;
  content: '';
  opacity: 1;
}

.bottom-line {
  border-bottom: 1px solid #7f00cb !important;
  max-width: 1000px;
}

.button-bold {
  font-weight: bold;
  margin-left: 20px;
}

.button-bold:hover {
  background-color: transparent;
  color: white;
}

@media (max-width:767px) {
  .navbar #navbarBasicExample {
    background: #8400FF;
    width: 180px;
    z-index: 20;
    position: absolute;
    left: 55%;
    padding: 20px 0;
  }
  
  .navbar .item-white {
    margin: 10px 0;
  }
} 

@media (max-width: 1025px) {
  .navbar .border:after {
    display: none;
  }
}

@media (min-width:768px) and (max-width:900px) {
  .navbar #navbarBasicExample {
    background: #8400FF;
    width: 250px;
    z-index: 20;
    position: absolute;
    left: 65%;
    padding: 20px 0;
  }
  
  .navbar .item-white {
    margin: 10px 0;
  }
}

/* ----- MODAL ------ */

.modal {
  padding-top: 70px;
}

.main-modal {
  background-color: white;
  border-radius: 10px;
  padding: 30px;
}


.modal-form .label {
  text-align: start;
}

.modal-title {
  text-align: center;
  padding: 20px 0;
  border-bottom: 1px solid rgba(0,0,0,0.15);
  margin: 10px 0 30px 0;
}

.modal-title h2 {
  font-weight: 700;
  font-size: 1.8em;
}

.modal-title p {
  font-size: 1.1em;
  line-height: 1.2em;
  opacity: 0.7;
}

.fluent-form-man {
  height: 150px;
  width: 100px;
  margin: -140px auto 0 auto;
  z-index: 41;
  position: fixed;
  left: 45%;
}

.social-media-header h2 {
  font-size: 1em;
  font-weight: 700;
}

.social-media-header p {
  opacity: 0.7;
  font-size: 0.7em;
  margin-bottom: 30px;
}

/* HIDE RADIO */
[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;
  outline: none;
}

/* CHECKED STYLES */
[type=radio]:checked + #youtube,
[type=radio]:hover + #youtube  {
  color: #c4302b;
  background: none;
}

[type=radio]:checked + #instagram,
[type=radio]:hover + #instagram {
  color:  #C13584;
  background: none;
}

[type=radio]:checked + #twitch,
[type=radio]:hover + #twitch {
  color:  #6441a5;
  background: none;
}

[type=radio]:checked + #twitter,
[type=radio]:hover + #twitter {
  color:  #1da1f2;
  background: none;
}

[type=radio]:checked + #facebook,
[type=radio]:hover + #facebook {
  color:  #3b5998;
  background: none;
}

[type=radio] + div {
  background: rgba(248,248,248, 0.7);
  border: 1px solid lightgray;
  padding: 5px;
  border-radius: 5px;
  color: lightgrey;
}

.columns label i {
  font-size: 2.5em;
  margin: 0 auto;
}

.columns label {
  text-align: center;
}

.columns label p {
  font-size: 0.8em;
}

.form-submit {
  background-color: #FF00AA;
  border: 1px solid #FF00AA;
  color: #f5f5f5;
  font-size: 1.2em;
  border: none;
  font-weight: 700;
}

.form-submit:hover {
  background-color: #f5f5f5;
  color: #FF00AA;
  border: 1px solid #FF00AA;
}


@media (max-width: 768px) {
  .fluent-form-man {
    display: none;
  }
}

/* ---- DEMO MODAL --- */



/* ---- INDEX ----- */

/* ----- HERO ----- */

.hero-big {
  height: 70vh;
}

.overlay {
  background: linear-gradient(to bottom, #8400ff 0%,#7f00cb 100%);
  border-radius: 0%;
  height: 550px;
}

.white-curve {
  background-image: url("../img/fluent_curve.svg");
  background-repeat: no-repeat;
  background-position-y: bottom;
  width: 100%;
  height: 100%;
  margin-top: 10px;
}

.hero .title {
  color: white;
  font-size: 2.4em;
  margin-bottom: 30px;
}
.hero .subtitle {
  color: white;
  font-size: 1.8em;
  line-height: 1.1em;
  opacity: 0.7;
  font-weight: 300;
  margin-bottom: 50px;
}

.teams-sub {
  font-style: italic;
  text-decoration: underline;
  text-decoration-color: #FF00AA;
}

.hero .button {
  background-color: #FF00AA;
  font-weight: bold;
  font-size: 1.2em;
  color: white;
  border: none;
  padding: 10px 30px;
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.45);
  z-index: 1;
}

.hero .button:hover {
  background-color: white ;
  color: #FF00AA ;
}

.free {
  color: white;
  opacity: 0.6;
  padding-top: 5px;
  font-style: italic;
  font-size: 0.8em;
}

.team-image {
  margin-top: -120px;
  max-width: 900px;
  max-height: 900px;
}

.bottom-line {
  border-bottom: 1px solid #8800ff;
}

@media (max-width: 767px) {

  .hero .title {
    font-size: 2em;
  }
  .hero .subtitle {
    font-size: 1.7em;

  }
  .overlay {
    margin: 0;
    height: 450px;
  }
  .team-image {
    margin: -80px -80px 0 -80px;
    
  }
  .hero-big {
    height: 70vh !important;
  }
}

@media(max-width: 360px) {
  .team-image {
    display: none;
  }
  .overlay {
   height: 80vh;
  }
  .hero-big {
    height: 90vh !important;
  }
}

@media (min-width:768px) and (max-width:899px) {
  .team-image {
    margin-top: -80px;
  }

 .overlay {
   height: 480px;
 }
 .hero-big {
  height: 50vh !important;
}
}

@media (min-width:900px) and (max-width:1025px) {

  .hero-big {
    height: 50vh !important;
  }
}

/* @media (min-width:1026px) and (max-width:1899px) {
  .team-image {
    margin: 0px;
  }
}

@media (min-width: 1900px) {
  .overlay {
    height: 40vh;
  }

  .hero-big {
    height: 60vh;
  }

  .team-image {
    margin-top: 0px;
  }
} */

/* ---- SECTION ONE ---- */

.section .center {
  text-align: center;
}

.top {
  padding-top: 10px;
}

/* .container .is-pink {
  color: pink;
  font-weight: 700;
} */

.column .is-pink {
  color: #FF00AA;
  font-weight: 700;
  font-size: 2em;
}


#is-black {
  font-weight: 700;
  font-size: 1.2em;
}

.sub-text {
  opacity: 1;
  font-size: 1em;
  line-height: 1.5em;
  padding-top: 5px;
}

.sm-logos {
  padding: 20px 0;
  display: flex;
  justify-content: center;
}

.sm-logo {
  font-size: 3em;
  color: #bfbfbf;
}

.center {
  text-align: center;
}

.column-close {
  margin: 0 -10px;
}

.team-button {
  color: white;
  font-weight: 700;
  font-size: 1.4em;
  border-radius: 8px;
  background-color: #8800FF;
  margin-top: 20px;
  box-shadow: 4px 5px 5px -4px rgba(0,0,0,0.97);
  border: none;
}

.team-button:hover {
  background-color: white;
  color: #8800FF;
  border: 1px solid #8800FF;
}



@media(max-width: 767px) {
  .sm-logos {
    flex-wrap: wrap;
  }
  .team-button {
    font-size: 1.8em;
  }
}

/* ---- GRAY BACKGROUND ---- */

.gray-background {
  background-color: #F5F5F5;
  border-radius: 70% 70% 0 0/10%;
  margin: -80px -50px 0 -50px;
  padding: 50px 0 0 0;
}

@media (max-width: 767px) {
  .gray-background {
    background-color: #F5F5F5;
    border-radius: 70% 70% 0 0/10%;
    margin: -100px 0 0 0;
  }
}


/* ------ SECTION TWO  ---- */


.carousel-item {
  display: flex;
  justify-content: center;
}
.carousel-image {
  margin-right: 10px;
  max-width: 300px;
  padding-bottom: 30px
}

.carousel-container {
  max-height: 25vh;
}

.carousel-content {
  margin-left: 10px;
  max-width: 300px;
  padding-top: 25px;
}

.carousel-content-title {
  color: #FF00AA;
  text-transform: uppercase;
  font-weight: 900;
}

.carousel-content-text {
  padding: 5px 0;
  line-height: 17px;
 
}

.carousel-content-header {
  font-weight: 900;
  line-height: 1.1em;
}

.carousel-link-container a {
  text-decoration: underline;
  text-transform: uppercase;
  color: #8800FF;
  font-weight: 700;
}

.mp {
  margin-bottom: 40px;
}

#twitter-logo img {
  max-height: 35px;
  max-width: 35px;
  margin: 0;
  display: inline;
}

#twitch-logo img {
  max-height: 35px;
  max-width: 35px;
  margin: 0;
  display: inline;
}

#twitter-logo {
  margin-left: -10px;
}

.twitch-logo-container {
  color: white;
  font-size: 30px;
  padding: 5px;
  z-index: 1;
  position: relative;
  margin-bottom: -28px;
}

.hulu-logo {
  height: 150px;
  width: 250px;
}

.dots-container .slick-dots li button {
  color: #FF00AA !important;
}

.slick-dots li.slick-active button:before {
  color: #FF00AA;
 font-size: 12px;
}

.slick-dots {
  bottom: -40px;
}

.slick-next {
  display: none !important;
}
.slick-prev {
  display: none !important;
}

.carousel-bottom-line {
  border-bottom: 2px solid #e5e5e5;
  width: 80%;
  margin: 60px auto 20px auto;
}

.svg-logos-container {
  display: flex;
  justify-content: center;
}

.svg-logo {
  height: 80px;
  width: 160px;
  fill: #8800FF;
}

.svg-logo-title {
  color: #FF00AA;
  font-weight: bold;
  font-size: 1em;
  text-transform: uppercase;
  margin-top: 20px;
}

.svg-logo-text {
  font-size: 0.9em;
  max-width: 300px;
}

.title-container {
  margin: 60px auto;
}

.title-container .title {
  font-size: 1.3em;
}

.title-container .subtitle {
  font-size: 1.1em;
}

.plus-icon-container {
  margin: 0 20px;
}

.plus-icon {
  margin-top: 40px;
  height: 100%;
}

.line-container {
  width: 60%;
  margin: 100px auto 0 auto;
  border-bottom: 2px solid #e5e5e5;
}

.italic {
  font-style: italic;
  opacity: 0.8;
}

.team {
  background-color: #FF00AA;
  border: 1px solid #FF00AA;
  color: #f5f5f5;
  font-weight: 700;
}


.team:hover {
  background-color: transparent;
  color: #FF00AA;
}

.demo {
  background-color: #DDDDDD;
  color: black;
  border: none;
  font-weight: 700;
}

.demo:hover {
  background-color: black;
  color: #DDDDDD;
}

.section .final {
  padding-bottom: 50px;
}

.illustration-container {
  display: flex;
  justify-content: space-between;
  height: 10px;
}

/* .illustration-image {
  height: 400px;
  width: 250px;
  z-index: 10;
  margin-bottom: -10px;
} */

#man {
  height: 250px;
  z-index: 10;
  margin: -130px 0 -10px -60px;
}

#woman {
  height: 500px;
  z-index: 10;
  margin: -379px -70px -10px 0;
}

@media (max-width: 767px) {
  .line-container {
    width: 80%;
  }

  #man {
    display: none;
  }

  #woman {
    display: none;
  }

  .carousel-item {
    flex-direction: column-reverse;
    align-items: center;
  }

  .carousel-image {
    padding: 10px;
  
  }

  .hulu-logo {
    width: 200px;
    height: 100px;
  }

  .carousel-content {
    padding: 0;
  }

  .slick-dots {
    bottom: -120px;
  }

  .carousel-bottom-line {
    margin: 130px auto 20px auto;
  }

  .svg-logos-container {
    flex-direction: column;
  }

  .plus-icon-container {
    margin: 20px 0;
  }
  .plus-icon {
    margin: 0;
  }
}

@media (min-width:768px) and (max-width:1025px) {
  
  .carousel-container {
    max-height: 200px;
  }

  .plus-icon-container {
    margin: 0 10px;
  }
}


/* ----- POLICY ----- */

/* --- HERO ---- */

.policy {
  height: 40vh;
}

.last-updated {
  color: white;
  opacity: 0.6;
}

/* --- SECTION ONE --- */

.paragraph p  {
  padding: 20px 80px;
  max-width: 1000px;
  margin: 0 auto;
}

/* ------ POST PAGE ---- */

.post-container {
  padding-bottom: 100px;
}

/* ----- FOOTER ------ */


.footer-container {
  background: linear-gradient(to bottom, #8400ff 0%,#7f00cb 100%,#7f00cb 100%);
  z-index: 3;
  padding: 20px 80px;
}

.content .has-text-centered a {
  color: white;
}

.content {
  text-align: center;
  display: flex;
  justify-content: center;;
}

.footer-link {
  color: white;
  margin: 0 15px;
  font-size: 0.9em;
}

.footer-link:hover {
  text-decoration: underline;
  color: white;
}

.hiring-container {
  display: flex;
  justify-content: space-evenly;
  align-items: baseline;
}

.opera-inc {
  color: white;
  font-size: 0.9em;
}

.border-line {
  position: relative;
}

.border-line a:after {
  height: 20px;
  background: #5d02ad;
  width: 1px;
  right: 0;
  position: absolute;
  content: '';
  opacity: 0.8;
}

.hiring {
  font-weight: bold;
  text-decoration: underline; 
  color: white; 
  font-size: 0.8em; 
  display: flex;
  align-items: baseline;
}

.hiring p {
  margin-left: 5px;
}

.hiring:hover {
  color: #FF00AA;
}

.footer-logo {
  color: white;
}

.footer-logo:hover {
  color: #FF00AA;
}

@media (max-width:767px) {
  
  #opera {
    text-align: center;
  }



  .footer-link {
    color: white;
    margin: 2px;
    font-size: 0.9em;
  }
}



@media (min-width:768px) and (max-width:1025px) {
  .hiring p {
    display: none;
  }

  .footer-container {
    padding: 10px 50px;
  }

  .flex {
    display: flex;
    font-size: 0.7em;
  }


}

@media (min-width:768px) and (max-width:900px) {
  #width {
    max-width: 100px;
  }

  #opera {
    max-width: 100px;
    font-size: 0.8em;
    padding: 15px 0 0 0px;

  }

  #width-5 {
    max-width: 300px;
  }
}
